body{color:black;
	overflow-x:hidden;
	font-family: 'Roboto Condensed', sans-serif;
    }
 .topheader {
	padding: 24px 0;
	font-size: 14px;
	z-index: 998;
	color: white;
 }
	
.backcolor{background-color:#052535; color:white;}	
.contact-info{margin-top:7px;}
.btnenquiry{margin-top:-5px;}
.navbar{padding:14px;font-size:17px;-webkit-box-shadow: 0px 3px 2px 0px rgba(0,0,0,0.75);
-moz-box-shadow: 0px 3px 2px 0px rgba(0,0,0,0.75);
box-shadow: 0px 3px 2px 0px rgba(0,0,0,0.75);
}
.navbar a{padding-left:14px!important;}
.navbar-light .navbar-nav .nav-link {
    color: rgba(0,0,0,.8);
}
.navbar-light .navbar-nav .nav-link:focus, .navbar-light .navbar-nav .nav-link:hover {
    color: red;
}
.portfoliobanner{
	color: white;
	background: url(../images/banner1.jpg) center top no-repeat fixed;
	background-size: auto;
	background-size: auto;
	background-size: cover;
	padding: 40px 0;
	position: relative;
	height:200px;
	top:0;
}
.navbar-brand img{height:38px;width:176px;}
.footerlogo img{height:38px;width:176px;}

.booking{margin-top:-450px; color:white;}

.box{
	-webkit-box-shadow: 0px 0px 48px -4px rgba(0,0,0,0.75);
-moz-box-shadow: 0px 0px 48px -4px rgba(0,0,0,0.75);
box-shadow: 0px 0px 48px -4px rgba(0,0,0,0.75);
	}

.contactbox{
	margin:22px;
	padding:22px;
	-webkit-box-shadow: 0px 0px 20px 1px rgba(0,0,0,0.75);
-moz-box-shadow: 0px 0px 20px 1px rgba(0,0,0,0.75);
box-shadow: 0px 0px 20px 1px rgba(0,0,0,0.75);
	}
	
.contactbox span{margin-top:-33px;}
.footercontact span{margin-top:-24px;} 
.quicklinks ul li{padding:1px}
.quicklinks ul li a{text-decoration:none;color:white;}
.footerback{background-color:#141312e6;color:white;}
.footercontact .setm{margin-top:-5px;}
/*****/
.copyright{
	
	padding:1px;
	-webkit-box-shadow: 0px -3px 2px 0px rgba(0,0,0,0.75);
-moz-box-shadow: 0px -3px 2px 0px rgba(0,0,0,0.75);
box-shadow: 0px -3px 2px 0px rgba(0,0,0,0.75);}
	
	/*--------------About------------------
.about
{
	color: white;
	background: url(../images/banner1.jpg) center top no-repeat fixed;
	background-size: auto;
	background-size: auto;
	background-size: cover;
	padding: 40px 0;
	position: relative;
}*/
.aboutus{background:rgba(0,0,0,0.6); padding:20px;}
.about img{width:100%; height:300px; border-style:solid;border-width:20px;}
.about{margin-top:53px;}

/*--------------------------------*/
.mobile-btn{background-color:red; color:white; cursor:pointer;z-index: 99999;padding:10px;font-size:20px;}
.mobile-btn a{color:white;text-decoration:none;}
.mobile-btn{display:none;}
/****/
/*---**********************revelanimation************---*/
.text {
  max-width: 600px;
  width: 100%;
  line-height: 24px;
  text-align: left;
  color: #404040;
  padding: 20px;
}
.text.txt-center {
  text-align: center;
}
.text a {
  color: #0fe4d2;
}

.has-animation {
  position: relative;
}
.has-animation p, .has-animation img {
  opacity: 0;
}
.has-animation.animate-in p, .has-animation.animate-in img {
  animation: textHidden 0.1s 1.1s forwards;
}
.has-animation.animate-in:before, .has-animation.animate-in:after {
  content: '';
  position: absolute;
  top: 0;
  right: 0;
  height: 100%;
  z-index: 10;
}
.has-animation.animate-in:before {
  background-color: teal;
}
.has-animation.animate-in:after {
  background-color: yellowgreen;
  animation-delay: .5s;
}
.has-animation.animation-ltr.animate-in:before {
  animation: revealLTR 1.8s ease;
}
.has-animation.animation-ltr.animate-in:after {
  animation: revealLTR 1s .6s ease;
}
.has-animation.animation-rtl.animate-in:before {
  animation: revealRTL 1.8s ease;
}
.has-animation.animation-rtl.animate-in:after {
  animation: revealRTL 1s .6s ease;
}

@keyframes revealRTL {
  0% {
    width: 0;
    right: 0;
  }
  65% {
    width: 100%;
    right: 0;
  }
  100% {
    width: 0;
    right: 100%;
  }
}
@keyframes revealLTR {
  0% {
    width: 0;
    left: 0;
  }
  65% {
    width: 100%;
    left: 0;
  }
  100% {
    width: 0;
    left: 100%;
  }
}
@keyframes textHidden {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}

/****** services*********/

.servicebox{
margin:auto;
	padding:40px;
	-webkit-box-shadow: 0px 0px 20px 1px rgba(0,0,0,0.75);
-moz-box-shadow: 0px 0px 20px 1px rgba(0,0,0,0.75);
box-shadow: 0px 0px 20px 1px rgba(0,0,0,0.75);
margin-bottom:20px;
}

.servicebox:hover {
	box-shadow: 0px 0px 30px rgba(73, 78, 92, 0.15);
	transform: translateY(-10px);
	-webkit-transform: translateY(-10px);
-moz-transform: translateY(-10px);}

.services img{height:50px;width:50px; margin:28px;}
.services a{text-decoration:none;}
.mainservicebox{margin:auto;
	padding:40px;
	-webkit-box-shadow: 0px 0px 48px -4px rgba(0,0,0,0.75);
    -moz-box-shadow: 0px 0px 48px -4px rgba(0,0,0,0.75);
box-shadow: 0px 0px 48px -4px rgba(0,0,0,0.75);
margin-bottom:20px;}

.mainservicebox:hover {
	box-shadow: 0px 0px 30px rgba(73, 78, 92, 0.15);
	transform: translateY(-10px);
	-webkit-transform: translateY(-10px);
-moz-transform: translateY(-10px);}

.mainservices img{
	height:100px; width:100px;
}

.mainservices .mainservicebox img::before {
    background: #0c2e8a;
    background: linear-gradient(45deg, #ad2684 0%, #ffffff 100%);
    background-clip: border-box;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

/******** Quick Booking********/
.quickbook{
	color: white;
	background: url(../images/quickbooking.jpg) center top no-repeat fixed;
	background-size: auto;
	background-size: auto;
	background-size: cover;
	padding: 40px 0;
	position: relative;
}


/* Destination */

.destination img{height:250px; width:100%;}

.destoverlay{
position: absolute;
bottom: 7px;

width: 89.5%;
height: 17%;
color: white;
background-color: rgba(0,0,0,0.6);
}

/*------------------------------------why--------------------------------------*/

.why {
	background: url(../images/why.jpg);
	background-size: cover;
	background-repeat: no-repeat;
	background-attachment: fixed;
	position: relative;
	height: auto;
	padding-bottom: 40px;
	background-size: 100% 100%;
}

.why .overlay{
	background: rgba(0, 0, 0, 0.5);
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%
}
.why h1{
	font-size: 24px;
	font-weight: 500;
	color: #fff;
	padding: 20px 0;
	margin: 0;
}
.ser{
	border:solid 1px #fff;
	border-radius: 5px;
	height: 130px;
}

.ser img{height: 70px;
    width: 70px;
    /*margin-left: 111px;
	*/}


.ser img:hover{
	transform: scale(1.3, 1.3);
}
.why .ser h2{
	font-size: 18px;
	font-weight: 500;
	color: #fff;
	padding: 7px 0;
	line-height: 26px;
}
.why .ser h2:hover{
	color: #de5518;
}
/*  return to top */
#btnreturntotop {
	display: none; 
	position: fixed; 
	bottom: 40px; 
	right: 21px; 
	z-index: 9999; 
	border: none; 
	outline: none; 
	background-color: blue; 
	color: white; 
	cursor: pointer; 
	border-radius: 50%; 
	font-size: 18px;
	height:40px;
	width:40px;
}
#btnreturntotop  i{margin:5px 3px;}

/*social media icons*/

.hide-text{
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
	display: block;
}

.ease-all{
	-webkit-transition: all 400ms ease-in-out;
	-moz-transition: all 400ms ease-in-out;
	-o-transition: all 400ms ease-in-out;
	-ms-transition: all 400ms ease-in-out;
	transition: all 400ms ease-in-out;
}

/* Social Icons */

.social{
	height: 5rem;
  list-style-type: none;
  margin: 0;
  padding: 0;
  text-align: center;
  padding-left:100px;
  padding-top:5px;
}


.social li a{
	display: inline-block;
	float:left;
	width: 40px;
	height: 40px;
	margin-right: 1rem;
	text-align: center;
	padding-top: 7px;
	
	-webkit-border-radius:20px;
	-moz-border-radius:20px;
	-o-border-radius:20px;
	-ms-border-radius:20px;
	border-radius:20px;
	
	/*background-color: #222;*/
	-webkit-box-shadow: inset 0 0 0 40px #222;
	-moz-box-shadow: inset 0 0 0 40px #222;
	-o-box-shadow: inset 0 0 0 40px #222;
	-ms-box-shadow: inset 0 0 0 40px #222;
	box-shadow: inset 0 0 0 40px #222;
	color: #fff;
}



.social li a:hover{
	-webkit-box-shadow: inset 0 0 0 3px #222;
	-moz-box-shadow: inset 0 0 0 3px #222;
	-o-box-shadow: inset 0 0 0 3px #222;
	-ms-box-shadow: inset 0 0 0 3px #222;
	box-shadow: inset 0 0 0 3px #222;
	
	color: #222;
}

.fb a:hover{
	color: #4064ac !important;
	background:white;
}

.twt a:hover{
	color: #00a7e6 !important;
	background:white;
}

.ln a:hover{
	color: #0270ad !important;
	background:white;
}

.topsocial{
  list-style-type: none;
  text-align: center;
  margin-top:-36px;
  }


.topsocial li a{
	display: inline-block;
	float:left;
	width: 40px;
	height: 40px;
	margin-right: 1rem;
	text-align: center;
	padding-top: 7px;
	
	-webkit-border-radius:20px;
	-moz-border-radius:20px;
	-o-border-radius:20px;
	-ms-border-radius:20px;
	border-radius:20px;
	
	/*background-color: #222;*/
	-webkit-box-shadow: inset 0 0 0 40px #222;
	-moz-box-shadow: inset 0 0 0 40px #222;
	-o-box-shadow: inset 0 0 0 40px #222;
	-ms-box-shadow: inset 0 0 0 40px #222;
	box-shadow: inset 0 0 0 40px #222;
	color: #fff;
}

.topsocial li a:hover{
	-webkit-box-shadow: inset 0 0 0 3px #222;
	-moz-box-shadow: inset 0 0 0 3px #222;
	-o-box-shadow: inset 0 0 0 3px #222;
	-ms-box-shadow: inset 0 0 0 3px #222;
	box-shadow: inset 0 0 0 3px #222;
	
	color: #222;
}
/*send enquiry circle*/
.dot {
	height: 40px;
	width: 40px;
	background-color: #ff0808;
	border-radius: 50%;
	display:block;
	position:fixed;
	bottom:95px;
	right:21px;
    z-index: 99999;
}
.dot i{ margin:12px 9px; color:white;}
.dot i:hover{color:blue; transform: scale(1.3, 1.3);}

/* return to top*/

#btnreturntotop {
	display: none; 
	position: fixed; 
	bottom: 45px; 
	right: 21px; 
	z-index: 999999; 
	border: none; 
	outline: none; 
	background-color: blue; 
	color: white; 
	cursor: pointer; 
	border-radius: 50%; 
	font-size: 18px;
	height:40px;
	width:40px;
}
#btnreturntotop  i{margin:5px 3px;}

/* portfolio */

.portfolio img{padding-bottom:15px; }
.portfoliobox{box-shadow: 0px 0px 48px -4px rgba(0,0,0,0.75);}
.portfolio .caroverlay{top:0;position:absolute;height:10%;width:90%;color:white; text-align:right;z-index: 9;

}


/*-----------------------------rate chart---------------------------*/
.rate h2{
	font-size: 18px;
	font-weight: 500;
	color: #000;
	padding: 15px 0;
	margin: 0;
}
.rate .table > tbody > tr > td, .table > tbody > tr > th, .table > tfoot > tr > td, .table > tfoot > tr > th, .table > thead > tr > td, .table > thead > tr > th {
    padding: 8px;
    line-height: 1.42857143;
    vertical-align: top;
    border-top: 1px solid #ddd;
    color: #333;
}
.rate .table > tbody > tr > .aa{color: #fff; background:rgba(0,0,0,0.8);}

.table-responsive{-webkit-box-shadservow: 0px 0px 20px 1px rgba(0,0,0,0.75);
-moz-box-shadow: 0px 0px 20px 1px rgba(0,0,0,0.75);
box-shadow: 0px 0px 20px 1px rgba(0,0,0,0.75);margin-bottom:35px;}




/*media Query*/

@media(max-width:1920px){.phone i{padding-left:10px;padding-right:5px;}}
@media(max-width:1366px){}
@media(max-width:1220px){}
@media(max-width:1024px){.contactbox {margin-left: -20px;}
   .destoverlay{ bottom: 8px;width: 87.5%;}
}

@media(max-width:992px){.destoverlay h2{font-size:1.4rem;}
    .destoverlay{height:12%;}
}

@media(max-width:900px){
    .social-icon{display:none;}
	.contact-info .btnenquiry{display:none;}
	.contact-info {margin-top: -8px;float:left !important;}
	.social {padding-left: 26px;}
	.contactbox {margin-left: -20px;}
    .mobile-btn{display:block;}
    .dot{display:none;}
    .copyright{display:none;}
    .footerback{padding-bottom:50px;}
    .destoverlay{ width: 83.5%;}
    
}
@media(max-width:768px){
    .social {padding-left: 26px;} 
.contactbox {margin-left: -8px;}
.destoverlay {bottom: 8px;
    width: 83.5%;height: 12%;}
    
}
    
@media(max-width:767px){
    .destoverlay {bottom: 8px;
    width: 94.5%;height: 17%;}
    .destoverlay h2{font-size:2rem;}
}

@media(max-width:736px){
    
    .social {padding-left: 179px;} 
}

@media(max-width:668px){
    
   .social {padding-left: 179px;} 
}

@media(max-width:600px){ .social-icon{display:none;}
	.contact-info .btnenquiry{display:none;}
	.contact-info {margin-top: -8px;float:left !important;}
	.social {padding-left: 179px;}
	.contactbox {margin: 12px;}

}

@media(max-width:568px){
    
    .social {padding-left: 152px;}
    .destoverlay {bottom: 8px;
    width: 94.7%;}
}

@media(max-width:480px){
    .social {padding-left: 149px;}
    .destoverlay {width: 93.7%;}
    
}

@media(max-width:468px){
    .social {padding-left: 140px;}
    .destoverlay {width: 93.5%;}
}

@media(max-width:414px){
    .social {padding-left: 119px;}
    .destoverlay {width: 92.5%;}
    }
    
@media(max-width:375px){
    .social {padding-left: 98px;}
    .destoverlay {width: 91.5%;}}
    
    @media(max-width:362px){.contact-info{margin-top: -19px;}
    /*.phone{padding-left: 121px;}
    .phone i{padding-right:0!important;}*/}
    
    @media(max-width:337px){/*.phone{padding-left: 106px;}*/}
    
@media(max-width:320px){
    .contact-info{margin-top: -19px;}
   
   .mail{padding-right:103px;}
    /*.phone i{padding-left:0!important;}*/
    .destoverlay{bottom: 8px;width: 90.5%;}
    .social {padding-left: 74px;}
}
